
/* authentication.tpl */
#create-account_form,
 #authentication #login_form {
	width: 48%;
	height: 20em;
	clear: none;
	float: left
} 
#authentication #login_form h3 {margin-bottom:10px}
#create-account_form h4 {
	margin:10px 0 !important;
	padding: 0 0 0 10px !important;
	font-size:12px;
}
#create-account_form p.text,
#authentication #login_form p.text {
	height: 3.4em;
	margin: 0 0 0 10px;
	padding: 0;
}
#authentication #login_form a { color: #374853 }
#create-account_form { margin-right: 11px }
#create-account_form p.text {
	text-align: left;
	width: 100px
}
#authentication #create-account_form p.text label { width: 100px }
#authentication input#SubmitCreate,
 #authentication input#SubmitLogin { margin: 0; border: 1px solid #869168; }
#authentication p.submit {
	margin-right: 0;
	text-align: left;
	padding-left: 10px !important
}
#authentication p.lost_password { padding-left: 10px }
#authentication #create-account_form fieldset,
 #authentication #login_form fieldset { height: 18em }
#authentication p.submit span { padding-right: 0.5em }
#create-account_form label, #authentication #login_form label {
	float: none;
	clear: both;
	display: block;
	text-align: left;
	width: 100%;
	margin-bottom: 0.3em
}
#account-creation_form input.text, 
#account-creation_form #id_country, 
#account-creation_form #id_state, 
#authentication textarea { width: 17em }
#account-creation_form #submitAccount {
	cursor: pointer;
	display: block;
	margin:0 20px 0 0;
	padding: 5px 10px;
	height: auto;
	font: 11px Arial,Verdana,sans-serif !important;
	color: #fff !important;
	text-align: center;
	text-decoration: none !important;
	background:#transparent url("../img/button-large.png") repeat-x scroll 0 0;
	border: 1px solid #000;
}

.account_creation span.inline-infos {
	width:100%;
	text-align:left;
	margin:2px 0 2px 32%;
	font-size:9px;
}

#create-account_form input,
#login_form input {margin:0;}

#login_form #SubmitLogin {
	cursor: pointer;
	display: block;
	padding: 4px 10px;
	font: 11px Arial,Verdana,sans-serif !important;
	color: #fff !important;
	text-align: center;
	text-decoration: none !important;
	background:transparent url("../img/button-large.png") repeat-x scroll 0 0;
}
#login_form .lost_password {font-size:10px;}

#authentication #order_step {margin-bottom:30px;}
